const ApplicationError = require('./customErrorsHandler');

class SignUpError extends ApplicationError{
    constructor(message) {
        super(message || 'SignUpValidationError', 400);
    }
}

module.exports = SignUpError;